	body { background: #bebbae url(../images/layout/body.png) repeat-x; font-family: Arial, Helvetica, sans-serif; }

	/* =Header ----------------------------------------------- */
	#header { background: #fff url('../images/layout/header.gif') no-repeat; width: 999px; height: 179px; padding: 0 30px 0 25px; position: relative; margin: 0 auto; }
	/* logo */
	#header h1 a {  display: block; text-indent: -5000px; width: 324px; height: 68px; background: url(../images/layout/logo.gif) no-repeat; position: absolute; top: 47px; left: 60px; }
	
	/* main navigation */
	.main-nav { top: 124px; position: absolute; left: 25px; background: url(../images/layout/menu.gif) no-repeat; width: 977px; height: 55px; padding-left: 22px;}
	.main-nav li { display: inline; }
	.main-nav li.first-item {margin-left: 5px; }
	.main-nav li a:hover { text-decoration: underline; }

	.main-nav li a { display: block; float: left; font-size: 14px; padding: 6px 18px; font-size: 14px; color: #fff; text-decoration: none;  background: url(../images/layout/menu_li_divider.gif) right no-repeat; margin-right: -2px; z-index: 100; position: relative; }

	.main-nav li a.active, .highlighted { background: url(../images/layout/main_nav_lvl1_active.gif) right no-repeat; color: #a6bca4; z-index: 1; }
	.main-nav li a.active:hover { text-decoration: underline; }

	.corner-top { background: url(../images/layout/main_nav_lvl1_corner1.gif) left no-repeat; position: absolute; width: 15px; height: 18px; top: 119px; left: 52px; z-index: 150000; }
	.corner-bottom { background: url(../images/layout/main_nav_lvl2_corner1.gif) left no-repeat; position: absolute; width: 15px; height: 18px; top: 166px; left: 52px; z-index: 150000; }
	
	/* header graphic */
	#header .graphic { position: absolute; top: 66px; right: 115px; z-index: 1000; }
	#header .graphic.home { top: 63px; right: 120px; }
	#header .graphic.glossary { top: 45px; right: 150px; }
	#header .graphic.life-insurance { top: 65px; right: 119px; }

	/* =Content ----------------------------------------------- */
	#content, #links, #disclaimer { background: #fff url(../images/layout/content.gif) repeat-y; width: 999px; padding: 35px 30px 15px 25px; margin: 0 auto; }
	#content.custom { padding-top: 12px; }

	/* Sidebar ------------------------------------------------ */
	#sidebar { width: 321px; float: left;  margin-bottom: 10px; }
	#sidebar.form { background: url(../images/layout/sidebar_pencil_carrier_saint.jpg) no-repeat; padding-top: 667px; }
	#sidebar.form .rounded-box h3.dark { background: url(../images/layout/sidebar_h3_custom_dark.gif) no-repeat; width: 292px; height: 26px; color: #ffffff; padding-top: 7px; margin: -25px 0 25px -12px; position: relative; }
	#sidebar.form-thank-you { background: url(../images/other/sidebar_thank_you.jpg) no-repeat; margin-left: 15px; margin-top: 130px; padding-top: 467px; }
	#sidebar.form-thank-you .rounded-box h3.dark { background: url(../images/layout/sidebar_h3_custom_dark.gif) no-repeat; width: 292px; height: 26px; color: #ffffff; padding-top: 7px; margin: -25px 0 25px -12px; position: relative; }
		
	/* rounded box */
	#sidebar .rounded-box, #main-col .rounded-box { width: 292px; background: #fff url(../images/layout/sidebar_rounded_box.gif) no-repeat; padding-top: 25px; margin: 0 auto 15px auto; position: relative;  }
	#sidebar .rounded-box-inner, #main-col .rounded-box-inner { background: url(../images/layout/sidebar_rounded_box_inner.gif) bottom no-repeat; padding: 0 12px 25px 12px; }
	#sidebar .rounded-box h3 { font-size: 18px; color: #817e72; text-align: center; margin-bottom: 15px; }
	#sidebar .rounded-box p { font-size: 12px; color: #bebbae; line-height: 1.3; margin-bottom: 15px; }
	#sidebar .rounded-box p.custom { margin-bottom: 0; }
	
	#sidebar .rounded-box-anchor { color: #817E72; text-decoration: none; }
	#sidebar .rounded-box-anchor:hover { text-decoration: underline; }
	
	#sidebar .picture-on-left { float: left; padding: 3px; border: 1px solid #e6e4db; margin: 0 12px 0 0; }
	
	#sidebar .google-adsense-250x250 { margin: 0 0 15px 40px; }
	
	#sidebar .free-quote-box, .column .free-quote-box { background: url(../images/layout/free_quote_box.gif) no-repeat; width: 292px; height: 126px; position: relative; margin: 0 auto 15px auto; }
	#sidebar .free-quote-box p.large, .column .free-quote-box p.large { position: absolute; top: 69px; left: 29px; width: 236px; font-size: 19px; text-indent: 0; color: #bebbae; text-align: center; }
	
	#sidebar.hp p { font-size: 12px; color: #bebbae; text-indent: 10px; }
	#sidebar.hp .rounded-box h3 { background: url(../images/layout/sidebar_h3_custom.gif) no-repeat; width: 292px; height: 26px; color: #ffffff; padding-top: 7px; margin: -25px 0 25px -12px; position: relative; }
	#sidebar.hp .rounded-box h3.dark { background: url(../images/layout/sidebar_h3_custom_dark.gif) no-repeat; }
	#sidebar.hp .rounded-box h3.dark span { color: #fff; letter-spacing: 10px; }
	#sidebar.hp .rounded-box h3.dark span.fin-news { letter-spacing: 4px; }
	#sidebar.hp .rounded-box .button, #sidebar .free-quote-box .button, .column .free-quote-box .button, #main-col .rounded-box .button { display: block; margin: 0 auto; width: 206px; height: 37px; font-size: 24px; color: #fff; text-align: center; padding-top: 5px; text-decoration: none; }
	#sidebar.hp .rounded-box .button.jg { background: url(../images/layout/sidebar_jargon_glossary.gif) no-repeat; margin-bottom: -10px; position: relative; }
	#sidebar.hp .free-quote-box .button.fq, .column .free-quote-box .button.fq, #sidebar.hp .rounded-box .button.fq, #main-col .rounded-box .button.fq { background: url(../images/layout/sidebar_free_quote.gif) no-repeat; position: absolute; top: 11px; left: 43px; padding-top: 7px; height: 34px; }
	#sidebar.hp .rounded-box img.pic { margin-bottom: 10px; }
	
	#sidebar.hp .glossary-list { padding: 25px 0 10px 10px; }
	#sidebar.hp .glossary-list li a { font-size: 18px; font-weight: bold; color: #817e72; text-decoration: none; background: url(../images/layout/glossary_list_bullet.gif) left no-repeat; padding-left: 12px; margin-bottom: 20px; display: block; }
	
	#sidebar.hp .rounded-box p.large, #main-col .rounded-box p.large { font-size: 22px; color: #bebbae; text-indent: 0; margin-bottom: -14px; padding-top: 25px; text-align: center; }
	#main-col .rounded-box p.large { padding-top: 5px; margin-bottom: -25px;  }
	#main-col .rounded-box img { margin: -22px 0 -5px 0; }
	
	#news li h4 a { color: #817e72; text-decoration: none; font-size: 18px; font-weight: bold; }
	#news li span { font-size: 12px; color: #bebbae; display: block; margin-bottom: 15px; }
	#news li p { font-size: 12px; color: #bebbae; }
	#news li p img { float: right; padding: 3px; border: 1px solid #e6e4db; margin: 0 0 6px 8px; }
	#news li p.rm { text-indent: 0; margin-bottom: 30px; }
	#news li p.rm a { color: #817e72; text-decoration: none; }
	#news li p.rm.last { margin-bottom: 0; }
	
	/* popular searches */
	/* #popular-searches h3 { background: #005865 url('../images/most_popular_searches.gif') no-repeat; } */
	#popular-searches ul { width: 267px; margin: 0 0 0 5px; margin: 0 0 20px 0; text-align: center; }
	#popular-searches li { display: inline; }
	#popular-searches li a { display: inline; margin-right: 7px; text-decoration: none; text-align: center; }
	#popular-searches li a:hover { text-decoration: underline; } /* added 28/11/08 by Dejan */
			
	/* suporting sites */
	#supporting-sites { width: 132px; height: 30px; margin: 0 0 0 90px; border-bottom: 1px solid #bebbae; }
	#supporting-sites a { color: #005865; text-decoration: none; font-size: 12px; margin: 0 0 0 10px; }
	#supporting-sites a img { vertical-align: middle; margin-left: 4px; }
	#supporting-sites a:hover { color: #F38D00; text-decoration: underline; }
	
	/* main content */
	#main-col { width: 632px; float: left; padding-left: 19px; border-left: 1px solid #a6bca4; color: #859983; }
	#main-col.glossary { padding-top: 10px; }
	#main-col.custom.news { padding-top: 10px; }
	
	#main-col .main-pic { margin-left: -6px; }
	#main-col .main-pic.life-insurance { margin: 0 0 20px 0; }

	#main-col .google-adsense-234x60 { margin: 10px 0 0 20px; }
	#main-col .google-adsense-468x60 { margin-left: 80px; margin-right:auto; margin-top: 10px; margin-bottom: 8px; }

	#product-pagination { float: left; z-index: 1000; position: relative; font-size: 14px; color: #859983; padding: 10px 15px 5px 5px; margin: 5px 20px 0px 0; }
	#product-pagination a { color: #859983; text-decoration: none; }
	#product-pagination a:hover { text-decoration: underline; }
	#product-pagination span.active { font-weight: bold; text-decoration: none; }
	#product-pagination .whole-article { width: auto; position: relative; padding: 0 0 10px 10px; }
	#product-pagination .pagination { width: auto; float: left; position: relative; padding: 0 0 10px 10px; }

	#columns { padding: 15px 0; }
		.column { float: left; margin-left: 5px; width: 290px; padding-right: 20px; border-right: 1px solid #a6bca4; }
		.column.wide { margin: 0; float: none; width: auto; padding: 0; border: none; }
		.column h2 { font-size: 18px; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; }
		.column h2 em { display: block; font-weight: normal; font-style: italic; text-transform: none; font-size: 12px; }
		.column p { font-size: 14px; text-indent: 10px; margin-bottom: 20px; }
		.column p.last-col-item { margin: 0; }
		.column p a { color: #859983; }
		
		.column .column-anchor {  color: #436241; text-decoration: none; }
		.column .column-anchor:hover { text-decoration: underline; }
		
		.column.last { width: 290px; margin-left: 20px; padding: 0; border: none; }
		.column .last-paragraph { margin-bottom: 40px; }
		
		/*
		 * This table wrapper insures that, at least in a top part, the background color can be changed, without top corners 
		 * sticking out in the white color.
		 */
		.column .table-wrapper { width: 273px; }
		.column .table-wrapper .table-head { background: url(../images/layout/column_table.gif) top no-repeat; font-size: 14px; color: #fff; text-align: center; padding: 9px 0; }
		.column table { width: 273px; margin: 0 auto 20px auto; background: url(../images/layout/table_rounded_bottom.gif) bottom no-repeat; }
		.column table tbody td { font-size: 12px; color: #436241; border: 1px solid #859983; padding: 10px;  text-align: center; float: left; width: 47px; margin: 0 -1px -1px 0; }
		.column table tbody td.item-1 { width: 183px; padding: 10px; text-align: left; }
		.column table tbody tr.custom { background: #d1e0cf; }
		.column table tbody tr.last-item td { border: none; padding: 11px 10px;}
		.column table tbody tr { width: 273px; }

		.column.wide table { width: 333px; margin: 0 auto 20px auto; background: url(../images/layout/table_rounded_bottom_333.gif) bottom no-repeat; }
		.column.wide table thead th { background: #859983 url(../images/layout/column_table_333.gif) top no-repeat; font-size: 14px; color: #fff; text-align: center; padding: 9px 0; border: none; }
		.column.wide table tbody td { width: 62px; font-size: 12px; color: #436241; border: 1px solid #859983; padding: 10px; text-align: center; float: left; margin: 0 -1px -1px 0; }
		.column.wide table tbody td.item-1 { width: 228px; padding: 10px; text-align: left; }
		.column.wide table tbody tr.last-item td { border: none; padding: 11px 10px;}
		.column.wide table tbody tr { width: 333px; }

		#columns.glossary .column { min-height: 840px; margin-bottom: -15px; }
		#columns.glossary .column h2 { text-transform: none; }
		#columns.glossary .column p { margin-bottom: 27px; }
		
		#main-col.custom .bookmarks { background: url(../images/layout/bookmarks.gif) no-repeat; width: 256px; height: 95px; padding: 12px 18px 0 18px; float: left; margin-right: 30px; }
		#main-col.custom .bookmarks h3 { font-size: 18px; margin: -5px 0 8px 0; padding: 0; color: #817e72; background: none; font-weight: normal; letter-spacing: normal; text-indent: 0; height: auto; width: auto; }
		#main-col.custom .bookmarks ul li { display: inline; }
		#main-col.custom .bookmarks ul li a { display: block; float: left; width: 119px; font-size: 12px; color: #817e72; text-decoration: none; }
		#main-col.custom .bookmarks ul li a img { vertical-align: middle; margin-bottom: 6px; margin-top: 1px; }
		
		#main-col.custom  p { line-height: 1.3; margin-bottom: 14px; }
		#main-col.custom .rounded-box { float: right;  margin-top: -10px; }
		#main-col.custom .rounded-box p.large {  padding: 15px 0 15px 0; position: relative; }
		#main-col.custom .column p.last { margin-bottom: 30px; }
		#main-col.custom .divider { background: url(../images/layout/divider.gif) no-repeat; width: 623px; height: 24px; clear: both; margin-bottom: 15px; }
		#main-col.custom #box-holder { width: 294px; float: right; margin-left: 10px; }
		#main-col.custom #box-holder .bookmarks { margin-bottom: 34px; float: none; margin-right: 0; }
				
		/* thank-you */
		#main-col.thank-you { padding-top: 15px; }
		#main-col.thank-you h1 { width: 292px; background: #fff url(../images/layout/sidebar_rounded_box.gif) no-repeat; padding-top: 15px; padding-bottom: 25px; margin: 0 auto 0px auto; position: relative; font-size: 42px; font-weight: bold; color: #ffa11a; text-align: center; }
		#main-col.thank-you img { align: middle; margin-left: 208px; margin-bottom: 20px; }
		#main-col.thank-you #rounded-box-thank-you { background: url(../images/layout/sidebar_rounded_box_inner.gif) bottom no-repeat; padding: 0 12px 25px 12px; margin-bottom: 30px; }
		#main-col.thank-you p { font-size: 18px; text-align: center; text-transform: uppercase; margin-bottom: 12px; }
		#main-col.thank-you p.last-p { font-size: 12px; text-align: center; text-transform: uppercase; margin-bottom: 900px; }
		#main-col.thank-you a { font-size: 12px; color: #ffa11a; text-decoration: none; text-transform: uppercase; }
		#main-col.thank-you a:hover { text-decoration: underline; }

		/* frame slider */
		#main-col.custom #frame-slider { margin-bottom: 0; }
		#main-col.custom #frame-slider p { line-height: normal; text-indent: 0; }
		
		#main-col #frame-slider { height: 155px; overflow: hidden; margin-bottom: 10px; }
		
		#main-col #frame-slider li.item-1 { background: url(../images/layout/slide-image-1.gif) no-repeat; width: 366px; height: 152px; padding: 9px 245px 0 15px; }
		#main-col #frame-slider li.item-4 { background: url(../images/layout/slide-image-4.gif) no-repeat; padding: 9px 15px; width: 596px; height: 152px; }
		
		#main-col #frame-slider li.item-1 img { float: right; padding: 9px 10px 0 15px; }
		
		#main-col #frame-slider li.item-1 h2, #main-col #frame-slider li.item-4 h2 { font-size: 30px; color: #436241; margin-bottom: 10px; text-transform: none; font-weight: normal; }
		#main-col #frame-slider li.item-1 p, #main-col #frame-slider li.item-4 p { font-size: 14px; color: #859983; margin-bottom: 10px; }
		#main-col #frame-slider li.item-1 a { color: #436241; text-decoration: none; }
		#main-col #frame-slider li.item-1 a:hover { text-decoration: underline; }
		
		/* MultiBlockFader */
		.FadingSection { border-style: none; margin-bottom: 13px; width: 626px; height: 152px; }
		
		.MultiBlockFaderListElement { }
		.MultiBlockFaderListElement img { float: left; padding: 0 0 0 3px; }
		
		.MultiBlockFaderListElement.item-1 h2 {  position: relative; top: -140px; left: -110px; font-size: 20px; color: #436241; margin-bottom: 10px; text-transform: uppercase; font-weight: bold; text-align: center;  }
		.MultiBlockFaderListElement.item-1 p {  position: relative; top: -140px; left: 10px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-1 p.p2 { position: relative; top: -140px; left: 25px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-1 a { color: #436241; text-decoration: none; }		
		.MultiBlockFaderListElement.item-1 a:hover { text-decoration: underline; }
		
		MultiBlockFaderListElement.item-2 { }
		
		.MultiBlockFaderListElement.item-3 h2 { position: absolute; top: 24px; left: 145px; font-size: 30px; color: #436241; margin-bottom: 10px; text-transform: none; font-weight: bold; }		
		.MultiBlockFaderListElement.item-3 h2.oq { position: absolute; top: 24px; left: 25px; font-size: 30px; color: #436241; margin-bottom: 10px; text-transform: none; font-weight: bold; }
		.MultiBlockFaderListElement.item-3 p { position: absolute; top: 75px; left: 18px; width: 450px; text-align: center; font-size: 16px; color: #436241; font-weight: normal; margin-bottom: 10px; }
		.MultiBlockFaderListElement.item-3 p.p2 { position: absolute; top: 123px; left: 70px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }		
		.MultiBlockFaderListElement.item-3 a { font-size: 16px; color: #ffa11a; text-decoration: none; font-weight: bold; }
		.MultiBlockFaderListElement.item-3 a:hover { text-decoration: underline; }
	
		.MultiBlockFaderListElement.item-4 h2 { position: absolute; top: 16px; left: 25px; font-size: 20px; color: #436241; margin-bottom: 10px; font-weight: bold; width: 360px; text-align: center; text-transform: uppercase; }
		.MultiBlockFaderListElement.item-4 p { position: absolute; top: 50px; left: 20px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-4 p.p2 { position: absolute; top: 110px; left: 20px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-4 a { font-size: 16px; color: #ffa11a; text-decoration: none; font-weight: bold; }		
		.MultiBlockFaderListElement.item-4 a:hover { text-decoration: underline; }
		
		
		.MultiBlockFaderListElement.item-5 h2 { position: absolute; top: 16px; left: 25px; font-size: 20px; color: #436241; margin-bottom: 10px; font-weight: bold; width: 360px; text-align: center; text-transform: uppercase; }
		.MultiBlockFaderListElement.item-5 p { position: absolute; top: 50px; left: 20px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-5 p.p2 { position: absolute; top: 110px; left: 20px; width: 366px; font-size: 14px; color: #859983; margin-bottom: 10px; text-align: center; }	
		.MultiBlockFaderListElement.item-5 a { font-size: 16px; color: #ffa11a; text-decoration: none; font-weight: bold; }		
		.MultiBlockFaderListElement.item-5 a:hover { text-decoration: underline; }
		
		/* */
		form h3, #main-col h3, #main-col.life-insurance h3 { background: #ffa11a url(../images/layout/form_h3.gif) no-repeat; width: 632px; height: 34px; text-indent: 12px; padding-top: 7px; font-size: 16px; color: #fff; letter-spacing: 3px; margin-bottom: 4px; }
		#main-col h3.glossary { background: url(../images/layout/main_content_h3_glossary.gif) no-repeat; width: 632px; height: 41px; padding: 0; margin: 15px 0 5px 0; text-indent: -5000px; } 
		
		#main-col.custom h3,  #main-col h3.news { background: url(../images/layout/main_content_h3_life-insurance.gif) no-repeat; font-weight: bold; margin-bottom: 20px; } 
		#main-col h3.news { margin-top: 12px; }
		
		#main-col h4#visitor-comments { clear: both; background: url(../images/layout/visitor_comments.gif) no-repeat; width: 629px; height: 27px; position: relative; text-indent: -5000px; margin-bottom: 12px; }
		#main-col h4#visitor-comments a, #main-col h4#leave-comment a { display: block; width: 17px; height: 17px; position: absolute; right: 12px; top: 5px; }
		#main-col h4#leave-comment { background: url(../images/layout/leave_comment.gif) no-repeat; width: 506px; height: 27px; position: relative; text-indent: -5000px; margin-bottom: 20px; }
		#main-col.custom.news h2 { font-weight: bold; font-size: 28px; text-transform: none; }
		#main-col.custom.news h2 em { font-size: 19px; font-style: italic; }
		#main-col.custom.news span.date { display: block; margin: 16px 0; font-size: 12px; }
		#main-col.custom.news img.news { float: right; padding: 3px; border: 1px solid #e6e4db; margin: -27px 0 12px 12px; }
		#main-col.custom.news h3.sub-title { width: auto; font-size: 14px; color: #859983; background: none; padding-top: 16px; padding-bottom: 10px; }
		#main-col.custom.news h3.sub-title-legal { width: auto; font-size: 14px; color: #859983; background: none; padding-top: 28px; margin-bottom: 1px; }
		#main-col.custom.news ul.sub-titles-list { list-style-type:circle; padding: 15px 0 15px 25px; }
		#main-col.custom.news ul.sub-titles-list li { padding-bottom: 8px; }
		#main-col.custom.news ul.sub-titles-list li a { width: auto; font-size: 14px; color: #859983; background: none; text-decoration: none; }
		#main-col.custom.news ul.sub-titles-list li a:hover { text-decoration: underline; }

		#main-col #reviews { clear: both; color: #bebbae; }
		#main-col #reviews p { text-indent: 0; }
		#main-col #reviews .review-author p { font-size: 12px; margin-bottom: 20px; }	
		#main-col #reviews .review-author strong { font-weight: bold; font-size: 14px; }
		#main-col #reviews .review-author ul { display: none; }
		#main-col #reviews .review-author p a { color: #bebbae; text-decoration: none; font-weight: bold; font-size:14px; }
		#main-col #reviews .user-comment p { font-size: 14px; margin-bottom: 20px; line-height: 1.4; }
		#main-col #reviews .user-comment { background: url(../images/layout/divider.gif) bottom left no-repeat; padding-bottom: 15px; margin-bottom: 15px; }
		#main-col #reviews .bottom-actions { display: none; }
		
		#review-form { width: 450px; margin: 0 0 0 30px; }
		#review-form label { display: block; font-size: 12px; color: #817e72;  text-indent: 3px; margin-bottom: 2px; }
		#review-form label img { vertical-align: top; margin-top: -2px; } 
		#review-form .input-text, #review-form textarea { width: 246px; padding: 4px; font-size: 13px; color: #000; background: none; border: 1px solid #817e72; display: block; }
		#review-form textarea  { font-family: Arial, Helvetica, sans-serif; width: 445px; height: 200px; margin-bottom: 3px; }
		#review-form ul li { margin-bottom: 10px; }
		#review-form ul li.form-actions { font-size: 12px; color: #817e72; position: relative; padding-bottom: 90px; }
		#review-form ul li.form-actions p.message { font-size: 14px; color: #bebbae; clear: both; margin: 58px 0 0 0; text-align: right; }
		#review-form ul li.form-actions p.req { font-size: 14px; color: #bebbae; float: right; margin: 35px 0 0 0; }
		#review-form  .input-checkbox { vertical-align: middle; margin: 0 2px 0 5px; }
		#review-form  .input-reset, #review-form  .input-submit { background: url('../images/layout/button_reset.gif') no-repeat; width: 82px; height: 30px; border: none; text-indent: -5000px; cursor: pointer; position: absolute; right: 92px; top: 0; }
		#review-form  .input-submit { background: url('../images/layout/button_submit.gif') no-repeat; right: 0; }
	
	/* site map -------------------------------------------------- */
	.site-map-navigation { margin: 10px 0 30px 110px; width: 330px; float: left; }
	.site-map-navigation h3 { font-size: 15px; font-weight: bold; color: #817e72; letter-spacing: 2px; margin: 0px 0px 9px -10px; }
	.site-map-navigation ul li a { font-size: 14px; color: #817e72!important; text-decoration: none; display: block; line-height: 1.8; padding-left: 40px; }
	.site-map-navigation ul li a:hover { color: #000000!important; text-decoration: underline; }
	.site-map-navigation ul li a.orange { font-size: 14px; color: #ffa11a!important; text-decoration: none; display: block; line-height: 1.8; padding-left: 40px; }
	.site-map-navigation ul li a.orange:hover { color: #ffa11a!important; text-decoration: underline; }
	
		/* links ---------------------------------------------------- */
	#links { background-color: #d1e0cf; padding-top: 22px; padding-bottom: 10px; }
	#links ul { padding: 3px 0 0 8px; border-left: 1px solid #859983; float: left; height: 95px; }
	#links ul li h4 { font-size: 12px; font-weight: bold; color: #859983; margin-bottom: 15px; }
	#links ul li a { font-size: 12px; text-decoration: none; margin-bottom: 1px; display: block; color: #859983; }
	
	#links ul.item-1 { margin-left: 110px; width: 164px; }
	#links ul.item-2 { width: 175px; }
	#links ul.item-3 { width: 248px; }
	#links ul.item-4 { width: 225px; }
		
	/* disclaimer ----------------------------------------------- */
	#disclaimer { padding: 10px 30px 0 25px; height: 55px; text-align: center;  background-color: #d1e0cf; color: #859983; }	
	#disclaimer h3 { font-size: 11px; padding-bottom: 3px; }	
	#disclaimer p { font-size: 11px; }

	/* footer --------------------------------------------------- */
	#footer { background: #859983 url(../images/layout/footer.gif); width: 999px; padding: 15px 30px 0 25px; height: 65px; margin: 0 auto; text-align: center; }
	#footer li { display: inline; }
	#footer li a { font-size: 11px; color: #fff; margin-right: 18px; color: #e6e4db; text-decoration: none; }
	#footer li a.active, #footer li a:hover { color: #fff; text-decoration: underline; }